.programme {  font-family: Arial; font-size: small; font-style: normal; line-height: normal; font-weight: bold; color: #990000}
.sstitre1 {  font-family: "Arial Narrow"; font-size: small; font-style: normal; font-weight: bold; color: #CC0000}
.sstitre2 {  font: italic small-caps normal 10px/normal Arial; color: #CC0000}
